@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'Pacifico';
	font-style: normal;
	font-weight: 400;
	src: local('Pacifico Regular'), local('Pacifico-Regular'), url("../fonts/pacifico.woff") format('woff');
}

html,body {margin:0;padding:0;border:0;}

h1, h2, h3, h4, h5,h6 {
	margin:0px;
	padding:0px;
}

/*合金催化液技术介绍*/

.nbanner {width:100%;margin:auto;}
.nbanner img{ width:100%;}

.kunrao{width:100%;margin:0 auto;height:880px;}
.krt{width:100%;text-align:center;}
.krt h2{width:100%;margin-top:110px;text-align:center;font-size:45px;}
.krt p{text-align:center;margin-top:-6px;font-size:38px;color:#a3a3a3;text-transform: uppercase;letter-spacing:6px;}
.krt img{margin-top:1px;}
.krjs{width:100%;margin:0 auto;text-align:center;padding-top:25px;padding-bottom:40px;}
.krjs img{ width:100%; height:auto;}
	
.krzx {width:290px;margin:auto;border:2px solid #00a0e9;padding:10px 40px; background:#00a0e9;border-radius:8px;color:#FFF;font-size:25px;text-align:center;}
.krzx img{ width:100%;}
.krzx a:link {color:#fff;text-decoration:none;}  
.krzx a:visited {color:#fff;}  
.krzx a:hover {color:#000;text-decoration:none;}  

.hjjs{width:100%;margin:0 auto;background-image:url(../image/hjjsbg.jpg);background-repeat:no-repeat;height:696px;text-align:center;}	
.hjjst{width:100%;text-align:center;padding-top:45px;}
.hjjst h2{width:100%;text-align:center;font-size:45px;}
.hjjst p{text-align:center;margin-top:-6px;font-size:38px;color:#a3a3a3;text-transform: uppercase;letter-spacing:6px;}	
.hjjst img{margin-top:25px;}	
.hjjsc{width:640px;margin:6% 0% 0% 47%;}	
.hjjsc p{font-size:17px;padding-bottom:20px;text-align:left;line-height:28px;letter-spacing:2px;}
.hjjsc p b{font-size:30px;}

.hjys{width:100%;margin:0 auto;background-image:url(../image/hjysbg.jpg);background-repeat:no-repeat;text-align:center;}	
.hjyst{width:100%;text-align:center;padding-top:105px;}
.hjyst h2{width:100%;text-align:center;font-size:45px;}
.hjyst p{text-align:center;margin-top:-6px;font-size:38px;color:#a3a3a3;text-transform: uppercase;letter-spacing:3px;}	
.hjyst img{margin-top:25px;}	
.hjysc {width:100%;margin-top:35px;height:600px;}
.hjysc img{ width:100%; margin:auto;}

.hjlc{width:100%;margin:0 auto;background-image:url(../image/lcbg.png);background-repeat:no-repeat;text-align:center;height:630px;}
.hjlct{width:100%;text-align:center;padding-top:105px;}	
.hjlct h2{width:100%;text-align:center;font-size:45px;color:#fff;}
.hjlct p{text-align:center;margin-top:-6px;font-size:38px;color:#a3a3a3;text-transform: uppercase;letter-spacing:3px;}
.hjlct img{margin-top:1px;}	
.hjlcc{width:1200px; margin:auto;}
.hjlcc1{ width:1200px;float:left; display:block; margin:40px 0px 0px 240px;}
.hjlcc1 ul{ list-style:none;}
.hjlcc1 ul li{ float:left; width:329px; height:113px; color:#FFF; line-height:26px; font-size:14px; letter-spacing:2px; padding-right:150px;}
.hjlcc1 ul li span{ color:#FFF; font-size:26px;}
.hjlcc2{ width:1200px;float:left; display:block; margin:20px 0px 0px 50px;}
.hjlcc2 ul{ list-style:none;}
.hjlcc2 ul li{ float:left; width:329px; height:113px; color:#FFF; line-height:26px; font-size:14px; letter-spacing:2px; padding-right:150px;}
.hjlcc2 ul li span{ color:#FFF; font-size:26px;}



/*去油除锈介绍*/

.qycx{width:100%;margin:0 auto; background:url(../image/qyjsbg.jpg) no-repeat;height:721px; text-align:center;}
.qycxt{width:100%;text-align:center;padding-top:105px;}
.qycxt h2{width:100%;text-align:center;font-size:45px;}
.qycxt p{text-align:center;margin-top:-6px;font-size:38px;color:#a3a3a3;text-transform: uppercase;letter-spacing:3px;}	
.qycxt img{margin-top:1px;}	

.qycxc{width:660px; padding:10px; margin-left:21%; margin-top:5%;}
.qycxc p{ font-size:17px; padding-bottom:20px;line-height:25px;letter-spacing:2px; text-align:left;}
.qycxc p b{ font-size:30px;}

.qyys{width:100%;margin:0 auto;background-image:url(../image/qyysbg.png); background-repeat:no-repeat;height:1050px;}
.qyyst{width:100%;text-align:center;padding-top:105px;}
.qyyst h2{width:100%;text-align:center;font-size:45px;}
.qyyst p{text-align:center;margin-top:-6px;font-size:38px;color:#a3a3a3;text-transform: uppercase;letter-spacing:1px;}	
.qyyst img{margin-top:1px;}	

.qyysc{ width:100%;margin-top:95px;}
.qyysc1{ margin-left:43%;}
.qyysc1 p{width:550px; font-size:15px; padding-bottom:25px;line-height:24px;letter-spacing:2px;}

/*合金催化液设备介绍*/

.sbsp{width:100%;margin:0 auto;}
.sbspt{width:100%;text-align:center;padding-top:110px;}
.sbspt h2{width:100%;text-align:center;font-size:45px;}
.sbspt p{text-align:center;margin-top:-6px;font-size:38px;color:#a3a3a3;text-transform: uppercase;letter-spacing:2px;}	
.sbspt img{margin-top:1px;}	
.sbspc{ width:100%;text-align:center; margin-top:75px; margin-bottom:120px;}
.sbspc iframe { border:#CCC solid 2px;}

.sbjs{width:100%;margin:0 auto;background-image:url(../image/sbjsbg.jpg); background-repeat:no-repeat;height:716px;}
.sbjst{width:100%;text-align:center;padding-top:70px;}
.sbjst h2{width:100%;text-align:center;font-size:45px;}
.sbjst p{text-align:center;margin-top:-6px;font-size:38px;color:#a3a3a3;text-transform: uppercase;letter-spacing:2px;}	
.sbjst img{margin-top:1px;}	
.sbjsc{width:660px; padding:10px; margin-left:46%; margin-top:7%;}
.sbjsc p{ font-size:17px;line-height:38px;letter-spacing:2px;}
.sbjsc p b{ font-size:30px;}

.sbzl{width:100%;margin:0 auto;background-image:url(../image/sbzlbg.jpg); background-repeat:no-repeat;height:733px;}
.sbzlt{width:100%;text-align:center;padding-top:90px; margin-top:10px;}
.sbzlt h2{width:100%;text-align:center;font-size:45px;}
.sbzlt p{text-align:center;margin-top:-6px;font-size:38px;color:#a3a3a3;text-transform: uppercase;letter-spacing:2px;}	
.sbzlt img{margin-top:1px;}


.sbzlc{width:900px;margin:0 auto; padding-top:90px;}

.sbz_y{ background:url(../image/chsb_06.jpg) no-repeat; width:231px; height:348px; float:left;color:#000;text-align:center;font-size:18px;line-height:30px;letter-spacing:1px;padding:90px 10px 0 10px;}
.sbz_y1{ background:url(../image/chsb_08.jpg) no-repeat; width:231px; height:348px; float:left;color:#000;text-align:center;font-size:18px;line-height:30px;letter-spacing:1px;padding:90px 10px 0 10px; margin:0 101px 0 101px;}

.sbz_y2{ background:url(../image/chsb_10.jpg) no-repeat; width:231px; height:348px; float:left;color:#000;text-align:center;font-size:18px;line-height:30px;letter-spacing:1px;padding:90px 10px 0 10px;}


.sbzlc p b{font-size:25px;}	

.sbxt{width:100%;margin:0 auto;background-image:url(../image/sbxtbg.png); background-repeat:no-repeat;height:947px;}
.sbxtt{width:100%;text-align:center;padding-top:100px; margin-top:10px;}
.sbxtt h2{width:100%;text-align:center;font-size:45px; color:#fff;}
.sbxtt p{text-align:center;margin-top:-6px;font-size:38px;color:#a3a3a3;text-transform: uppercase;letter-spacing:2px;}	
.sbxtt img{margin-top:1px;}
.sbxtc{ width:1200px; margin:auto; overflow:hidden; padding:0 0 0 300px;}
.sbxtc ul{ list-style:none; margin:0; padding:55px 0 0 0;}
.sbxtc ul li{ float:left;height:66px; line-height:66px;color:#fff; font-size:25px; width:445px; padding:0 0 0 35px;}